#!/bin/sh
echo 'name: persistent-template
version: 1.2.0
id: persistent-template-1.2.0-8fb10de520cb7795d9bca4eb8d9d2c47

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-template-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-template-1.2.0
              /usr/local/lib
hs-libraries: HSpersistent-template-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         monad-logger-0.3.1.1-08c5ebd93e2567e6df9cf2aaae664e85
         persistent-1.2.0.1-ab0cd4deaf9e87a169504cd3f38b529d
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-template-1.2.0/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-template-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
